@charset "utf-8";
/* CSS Document */

/*
----------------------------------------------------------------------------------*/
body {
	margin: 0px;
	font-size: 80%;
	line-height: 160%;
	color: #006;
	font-family: "メイリオ", Meiryo, verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

* + html body {   
	font-family: "メイリオ", Meiryo, verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}


br {
	line-height: 100%;
}
p {
	margin-top: 0px;
	margin-bottom: 0px;
}
    
img {   
    border: 0;   
} 

.imgdown { 
background-image: url(img/download.jpg); 
background-position: right bottom; 
background-repeat: no-repeat;
background-attachment: fixed; 
}
  
li  {   
    list-style-type: none;   
} 	

form{
	margin-top:0px;
	margin-bottom:0px;
	margin-right: 0px;
	margin-left: 0px;
	}
#h1space {
	width: 700px;
	float: left;
	padding-top: 5px;
}
h1{
	font-size:80%;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #06F;
	margin-right: 0px;
	line-height: 100%;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
}
h2, h3, h4, h5, h6{
    font-size: 100%; 
    font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}
h7{
    font-size: 130%; 
    font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}


u {
	text-decoration: none;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}
a {
	outline: none;
}
a:hover img.hoverImg{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
a:link {
	text-decoration: underline;
	color: #30C; 
}

a:visited {
	text-decoration: underline;
	color: #06f;
}
a:active {
	text-decoration: none;
	color: #F90;
}
a:hover {
    text-decoration: underline;
	color: #F30;
}  

.bold {
	FONT-WEIGHT: bold
}
.size10 {
	FONT-SIZE: 10px
}
.size10b {
	FONT-WEIGHT: bold; FONT-SIZE: 10px
}
.size11 {
	FONT-SIZE: 11px
}
.size11b {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.size12 {
	FONT-SIZE: 12px
}
.size12b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.size14 {
	FONT-SIZE: 14px
}
.size14b {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.size16 {
	FONT-SIZE: 16px
}
.size16b {
	FONT-WEIGHT: bold; FONT-SIZE: 16px
}
.size20 {
	FONT-SIZE: 20px
}
.size20b {
	FONT-WEIGHT: bold; FONT-SIZE: 20px
}
.red {
	COLOR: #d90d0d
}
.gray {
	COLOR: #999999
}


.clearfix:after {
content: " ";
display: block;
visibility: hidden;
clear: both;
height: 0.1px;
font-size: 0.1em;
line-height: 0;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */

.center{
	text-align: center !important;
	margin-right: auto;
	margin-left: auto;
}

/*
text
----------------------------------------------------------------------------------*/
h3.subttl{
	border-top: 1px solid #3AD378;
	border-right: 1px solid #3AD378;
	border-bottom: 1px solid #3AD378;
	border-left: 9px solid #3AD378;
	height: 8px!important;
	line-height: 8px!important;
	font-size: 120%;
	color: #2BBF66;
	font-weight: bold;
	margin: 0px 0px 12px;
	padding: 12px 0px 10px 7px!important;
}

.txt_red {
	color: #CC0000;
	font-size: 16px;
}
.txt_white {
	color: #ffffff;
}
.txtcolor_red {
	color: #CB1E1A;
}
.txtcolor_red_big {
	color: #CB1E1A;
	font-size: 150%;
	font-weight: bold;
	line-height: 100%;
}
.txtcolor_blue {
	color: #32549F;
}
.caption{
	color: #006699;
	font-size: 120%;
}
.textarea_ptr1 {
	width: 700px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
}
.textarea_ptr2 {
	width: 718px;
	background-image: url(../img/common/bg_side.gif);
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	border: 1px solid #06F;
	padding: 10px;
}

/* product */
.textarea_product1 {
	width: 718px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	border: 0px solid #06F;
	padding: 10px;
}



/*
layout
----------------------------------------------------------------------------------*/
#header_top {
	width: 100%;
	text-align: center;
	background-image: url(./h1_bg.gif);
}
#header_top_inner {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.head_bt {
	font-size:11px;	
	width: 260px;
	float: right;
	height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#header {
	width: 100%;
	text-align: center;
	background-color: #FFF;
}
#header_inner {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-bottom: 6px;
}




.logo {
	width: 700px;
	float: left;
	height: 50px;
	padding-top: 3px;
}
.mail {
	width: 169px;
	float: right;
	height: 21px;
	padding-top: 32px;
	clear: right;
}

#g_navi_cover {
	width: 100%;
	background-image: url(./img/g_navi_bg.jpg);
	background-repeat: repeat-x;
	height: 50px;
	clear: both;
}
#g_navi_inner {
	width: 980px;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	width: 100%;
	padding-top: 10px;
	text-align: center;
	font-size: 85%;
	padding-bottom: 10px;
	background-color: #0077B0;
}
#footer_inner {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#footer_text {
	width: 500px;
	float: left;
	color: #FFF;
}
#footer_copy {
	width: 480px;
	float: right;
	text-align: right;
	color: #FFF;
}

#footer  a:link {
	color: #FFF;
	text-decoration: none;
}

#footer  a:visited {
	color: #FFF;
	text-decoration: none;
}

#footer a:hover {
	color: #FF0;
	text-decoration: underline;
}

#navibox {
	width: 226px;
	float: left;
}
#navi {
	background-image: url(../img/common/bg_side.gif);
	background-repeat: repeat;
	padding: 10px 0px 1px;
	width: 210px;
}
.navi_contentsbox {
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 8px;
	width: 210px;
}
.navi_contents_title {
	padding-bottom: 5px;
}
.navi_loginbox {
	margin-bottom: 7px;
	color: #61C71D;
	text-align: right;
	padding-left: 15px;
	padding-right: 20px;
	margin-top: 7px;
}
.navi_login_input {
	width: 125px;
	color: #01abb8;
	margin-left: 5px;
}
#navi_login_text {
	width: 210px;
	color: #333333;
	font-size: 80%;
	text-align: center;
}
#navi_login_bt {
	width: 103px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
#navi_bt_member_regist {
	width: 200px;
	background-image: url(../img/common/bg_bt_member_regist.gif);
	background-repeat: repeat;
	padding: 5px;
	text-align: center;
	margin: 0px;
}
.navi_menubox {
	width: 194px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 3px;
}
.navi_menubox_inner {
	background-color: #DBF7E6;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 7px;
	margin-bottom: 8px;
}
.navi_menubox_bt {
	width: 178px;
	background-color: #DBF7E6;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #66DD96;
	padding-top: 10px;
	padding-left: 2px;
}
.navi_box {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 6px;
}

.navi_box_inner {
	border: 1px solid #06f;
	clear: both;
	padding: 8px 5px;
	width: 205px;
}

.navi_box_img {
	width: 60px;
	border: 0px solid #CCCCCC;
	height: 60px;
	float: left;
	padding-left: 7px;
}
.navi_box_right {
	padding-top:40px;
	float: right;
	padding-left: 6px;
	padding-right:2px;
	
	}
.navi_box_title {
	font-size: 100%;
	line-height: 100%;
	color: #06F;
	
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #06F;
	background-repeat: no-repeat;
	padding-left: 13px;
	margin-bottom: 5px;
	width: 186px;
	padding-bottom: 2px;
	clear: both;
}
.navi_box_bt {
	height:10px;
	width: 80px;
	padding-bottom: 3px;
	clear: both;
	padding-right: 5px;
	padding-left: 60px;
	padding-top: 35px;
	padding-bottom:0px;
}
.navi_messagebox_data {
	line-height: 100%;
	color: #27B460;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #66DD96;
	margin-bottom: 5px;
	width: 177px;
	padding-bottom: 2px;
	clear: both;
}
.navi_messagebox_name {
	width: 177px;
	padding-bottom: 2px;
	clear: both;
}
.navi_messagebox_comment {
	width: 177px;
	padding-bottom: 2px;
	clear: both;
}
#wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
#contents {
	width: 740px;
	float: right;
	float: left; 
	margin-left: 12px;
}
.ttl {
	width: 740px;
	clear: both;
	height: 32px;
	padding-top: 25px;
	padding-bottom: 11px;
}
#navigation {
	margin:0;
	padding: 0;
	clear:both;
	width:950px;
	height:51px;
	background: #d6eaf8 url(images/dropdown-bg.gif) repeat-x left top;
}

.bgcomp{ background-color:#F5F5F5}








